{
  "alfredsnippet" : {
    "snippet" : "Research and Development Department",
    "uid" : "9EE5AFB6-7DBE-4FF2-9BEC-979F5AA30DF1",
    "name" : "Research and Development Department",
    "keyword" : ""
  }
}